# CvHuMoments Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

double | hu1
double | hu2
double | hu3
double | hu4
double | hu5
double | hu6
double | hu7

## Member Data Documentation

double CvHuMoments::hu1

double CvHuMoments::hu2

double CvHuMoments::hu3

double CvHuMoments::hu4

double CvHuMoments::hu5

double CvHuMoments::hu6

double CvHuMoments::hu7

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines